<?php
/**
*------Create thems Model------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2017-06-20 18:41:03------
*/
namespace App\Commons\Model;
use \System\Model;
class Banner extends Model {

public $timestamps = false;
protected $table = 'banner';

public function getBanner($where){
        $data= lm($this->table)->where($where)->where('status','1')->orderBy('sort', 'desc')->get();
        if ($data){
            $data=$data->toArray();
        }
        return $data;
    }
}
